#hp-navigation {
  padding-left: 60px !important;
}
.reservations label {
  font-family: 'Times New Roman';
  color: #876c2e;
  font-size: 12px;
  line-height: 1.5;
  display: block;
  text-align: left;
}
.reservations .cols4of8 {
  width: 71px !important;
}
.reservations .col {
  float: left;
  text-align: left;
}
.reservations .form-column {
  padding: 0px 5px;
  overflow: hidden;
}
.reservations .fake-date {
  width: 100%;
  background-color: white;
  cursor: pointer;
  position: relative;
  overflow: hidden;
  z-index: 3;
}
.reservations .fake-date .fake-date__month {
  background-color: #866D2D;
  padding: 3px 0;
  text-align: center;
  color: #ffffff;
  font-size: 12px;
  width: 100%;
  display: block;
}
.reservations .fake-date .fake-date__day {
  color: #ddd;
  font-size: 26px;
  font-weight: bold;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  display: block;
}
.reservations .fake-date.active .fake-date__day {
  color: #000000;
}
.new_booking_overlay {
  display: none;
  position: absolute;
  /*float:left;*/
  width: 260px;
  z-index: 300;
  /*padding-right:30px;*/
  top: 0px;
  left: 26px;
}

#content-wrapper .new_booking_overlay {
  display: none;
  position: absolute;
  /*float:left;*/
  width: 260px;
  z-index: 300;
  /*padding-right:30px;*/
  top: 0px;
  left: -35px;
}

.new_booking_overlay label {
  font-family: 'Times New Roman';
  color: #876c2e;
  font-size: 14px;
  line-height: 1.5;
  display: block;
  text-align: left;
}
.new_booking_overlay #fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
.new_booking_overlay .cols1of8 {
  width: 17.5px !important;
}
.new_booking_overlay .cols2of8 {
  width: 45px !important;
}
.new_booking_overlay .cols3of8 {
  width: 72.5px !important;
}
.new_booking_overlay .cols4of8 {
  width: 100px !important;
}
.new_booking_overlay .cols7of8 {
  width: 175px !important;
}
.new_booking_overlay .cols8of8 {
  width: 200px !important;
}
.new_booking_overlay .cols8of8 select{
  width: 205px;
}
.new_booking_overlay .col {
  float: left;
  text-align: left;
}
.new_booking_overlay .add_room_link {
    text-align: left;
}
.new_booking_overlay .form-column {
  padding: 0px 5px;
  overflow: hidden;
}
.new_booking_overlay .mb25 {
  margin-bottom: 15px;
  margin-left: -5px;
  margin-right: -5px;
}
.new_booking_overlay .form-row {
  overflow: hidden;
}
.new_booking_overlay .logoOverLayer {
  background: url(../../images/newbookingwidget/logo_bg2.png) no-repeat 0 0;
  padding: 20px 0;
  text-align: center;
  zoom: 1;
}
.new_booking_overlay .new_booking {
  background: url(../../images/newbookingwidget/navigation_bg2.png) no-repeat 0 0;
  clear: both;
  margin: 0;
  padding: 0px 20px;
  text-align: left;
  width: 220px;
}
.new_booking_overlay .btn_close {
  text-align: right;
}
.new_booking_overlay .validation-summary-valid {
  display: none;
}
.new_booking_overlay .fake-date {
  width: 100%;
  background-color: white;
  cursor: pointer;
  position: relative;
  overflow: hidden;
  z-index: 3;
}
.new_booking_overlay .fake-date .fake-date__month {
  background-color: #866D2D;
  padding: 3px 0;
  text-align: center;
  color: #ffffff;
  font-size: 14px;
  width: 100%;
  display: block;
}
.new_booking_overlay .fake-date .fake-date__day {
  color: #ddd;
  font-size: 28px;
  font-weight: bold;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  display: block;
}
.new_booking_overlay .fake-date.active .fake-date__day {
  color: #000000;
}
.new_booking_overlay #datepicker {
  width: 220px;
}
.new_booking_overlay .ui-datepicker th {
  padding: .7em 0em;
}
.new_booking_overlay .ui-datepicker td {
  padding: 2px;
}
.new_booking_overlay .ui-datepicker .ui-datepicker-title select {
  width: 60px;
}
.new_booking_overlay .ui-state-default,
.new_booking_overlay .ui-widget-content .ui-state-default,
.new_booking_overlay .ui-widget-header .ui-state-default {
  border: 1px solid #ccc;
  background: #E3E0DB;
  font-weight: bold;
  color: #2e2a25;
  text-align: center;
  padding: 8px 1px;
}
.new_booking_overlay .ui-state-highlight,
.new_booking_overlay .ui-widget-content .ui-state-highlight,
.new_booking_overlay .ui-widget-header .ui-state-highlight {
  opacity: 1;
  color: #2e2a25 !important;
}
.new_booking_overlay .ui-widget-content .ui-state-disabled.ui-datepicker-arrival-day {
  opacity: 1;
}
.new_booking_overlay .ui-widget-content .ui-datepicker-arrival-day a,
.new_booking_overlay .ui-widget-content .ui-datepicker-arrival-day span {
  background: #866D2D;
  color: white;
}
.new_booking_overlay .ui-widget-content .ui-datepicker-interval-day a {
  background-color: #D2CCBC;
  color: #2e2a25;
}
.new_booking_overlay .ui-widget-content .ui-datepicker-departure-day a {
  background: #A19FA0;
  color: white;
}
.new_booking_overlay #add_room_link {
  margin-left: 5px;
}
.new_booking_overlay .table-adult-child-select {
  padding-bottom: 5px;
  height: 39px;
}
.new_booking_overlay .table-adult-child-select .adult-child-select__roomnum {
  white-space: nowrap;
  margin-bottom: 2px;
}
.new_booking_overlay .table-adult-child-select label {
  color: #343434;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  line-height: 18px;
  margin-bottom: 0px;
  margin-top: 0;
}

.new_booking_overlay .table-adult-child-select label {
  color: #343434;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  line-height: 18px;
  margin-bottom: 0px;
  margin-top: 0;
}

.new_booking_overlay .table-adult-child-select select {
  width: 100%;
}
.new_booking_overlay .table-adult-child-select a:hover {
  text-decoration: none;
}
.new_booking_overlay .table-adult-child-select .add-room-btn {
  margin-top: 15px;
  padding: 10px;
  width: 93%;
  height: 35px;
  border: 0px;
  text-align: left;
}
.new_booking_overlay #adult_msg label {
  color: #343434;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  line-height: 18px;
  margin-bottom: 0px;
  margin-top: 0;
}
.new_booking_overlay #special-rate-selector-container label {
  color: #343434;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  line-height: 18px;
  margin-bottom: 0px;
  margin-top: 0;
  margin-left: 0px;
}
.new_booking_overlay #special-rate-selector-container select {
  width: 220px;
  margin: 5px 0px;
}
.new_booking_overlay #special-rate-selector-container input {
  width: 206px;
  margin: 0px;
  padding: 5px;
}
.new_booking_overlay .button-background-t001 {
  background: url(../../images/newbookingwidget/btn_check.jpg) no-repeat 0 0 !important;
  width: 220px !important;
  border: 0 !important;
  font-size: 14px !important;
  color: #000 !important;
  padding: 10px 0px !important;
  margin: 20px 0px 10px 0px!Important;
}
.new_booking_overlay .cancel-reservation-btn {
  background-color: #000000;
  color: #ffffff;
  width: 220px;
  border: 0px;
  text-transform: uppercase;
  font-size: 14px;
  padding: 10px 0px;
  display: inline-block;
  font-family: 'Times New Roman';
  margin: 10px 0px 20px 0px;
}
.new_booking_overlay .cancel-reservation-btn:hover {
  text-decoration: none;
}
select {
  background: none;
  background-color: #ffffff;
  -webkit-appearance: normal !important;
  -moz-appearance: normal !important;
  appearance: normal !important;
}

.new_booking .hiddenDropDown {
    display:none;
}